package com.crm.manager.dao.mapper;

import com.crm.rely.backend.core.entity.sales.SalesDwCommissionListEntity;
import com.crm.rely.backend.core.pojo.view.SalesDwCommissionView;

import java.util.List;

public interface SalesDwCommissionMapper {

    Integer countSearch(SalesDwCommissionListEntity entity) ;

    List<SalesDwCommissionView> listSearch(SalesDwCommissionListEntity entity) ;

    SalesDwCommissionView sumSearch(SalesDwCommissionListEntity entity) ;
}
